[system]
BackgroundBitmapName=blue.png
Width=342
Height=340
OnSetting= OnSet.dsf
;OnLoad=OnLoad.dsf

;--- Items  --------------------------------------------------------------------------
[Item0]  
Enable=1
Type=SMSEdit 
SMS0Rect=30/55/128/125
SMS0Font=宋体/12/#000000/0/0/0/0/0/255/1/0/1/clBlack/0/0
SMS0EditText=
SMS0EditColor=clMoneyGreen 
SMS1Rect=29/202/114/18
SMS1Font=宋体/12/#000000/0/0/0/0/0/255/1/0/1/clBlack/0/0
SMS1EditText=
SMS1EditColor=clMoneyGreen
 

[Item1]
Enable=1
Type=text
Rect=25/182/178/18
Item0=卡币余额1006 短信条数0
Item0Rect=0/0/178/18
Item0Font=宋体/12/clSilver/0/0/0/0/0/255/1/0/1/clBlack/0/0

[Item2]
Enable=1
Type=Button
Rect=43/243/19/13
BitmapName=eraser.png
Command=<!SMS_ClearSMSContent>
NumOfComponents=2
hint=清除短信内容

[Item3]
Enable=1
Type=Button
Rect=83/233/19/13
BitmapName=letter.png
Command=<!SMS_SendSMSFromMycaca>
NumOfComponents=2
hint=发送短信

[Item4]
Enable=1
;Text/Bitmap/MonthCal/Button
Type=Button
Rect=15/225/19/13
BitmapName=btnInfo.png
NumOfComponents=3
Command=<!SMS_ShowHideHelpInfo>
Hint=显示/隐藏帮助信息

[Item5]
Enable=0
Type=text
Rect=183/20/138/300
Item0=一、用短信接收人来获取多个手机号，或直接输入单个手机号。我的联系人列表，请访问卡卡网来添加修改
Item0Rect=0/0/138/300
Item0Font=宋体/12/clblue/0/0/0/0/0/255/1/0/1/clBlack/0/0

Item1=二、短信内容和签名加起来，应不超过70个字，超出则会拆成多条来发送。群发短信时，系统会一个个来发
Item1Rect=0/100/138/300
Item1Font=宋体/12/clblue/0/0/0/0/0/255/1/0/1/clBlack/0/0

Item2=三、费用：1个卡币/条，也即每条1毛钱，小灵通暂不支持。要充值卡币请访问卡卡网
Item2Rect=0/200/138/300
Item2Font=宋体/12/clblue/0/0/0/0/0/255/1/0/1/clBlack/0/0

[Item6]
Enable=1
Type=Button
Rect=130/242/19/13
BitmapName=qizi.png
Command=<!Run=http://www.mycaca.com/COIN/page/>
NumOfComponents=2
hint=访问卡卡网

[Item7]
Enable=0
Type=text
Rect=30/202/44/22
Item0=卡卡网
Item0Rect=0/0/44/22
Item0Font=宋体/12/#000000/0/0/0/0/0/255/1/0/1/clBlack/0/0

[Item8]
Enable=1
Type=transparentmemoedit
Rect=183/200/158/300
TransText=您尚未发送！
TransFont=宋体/12/clred/0/0/0/0/0/255/1/0/1/clBlack/0/0

[Item9]
Enable=1
Type=Button
Rect=155/225/19/13
BitmapName=result.png
Command=<!SMS_ShowSendSMSResult>
NumOfComponents=3
hint=显示/隐藏发送结果

[Item10]
Enable=1
Type=Button
Rect=145/202/19/13
BitmapName=phone.png
Command=<!SMS_SelectSMSContacts>
;Command=<!Event_ShowRemindList>
;Checked=1
NumOfComponents=2
hint=选择短信接收人

 
 
